.menu-left li a .span-arrow {
  position: absolute;
  right: 8px;
  top: calc(50% - 6px);
  margin-top: -3px;
  width: 15px;
  height: 12px;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: url('/t/v201/images/st-l.svg') left 50% top 50% no-repeat;
  opacity: 1; }
  .menu-left li a:after {
    display: none; }

.menu-left li a {
  text-decoration: none; }

@media (max-width: 480px) {
  .site-content-middle2 p a img {
    width: auto;
    height: auto;
    max-width: 100%; } }

.wrap-widget {
  margin-bottom: 30px; }
